msgid ""
msgstr ""
"Project-Id-Version: Amazing Grace 3.6\n"
"Report-Msgid-Bugs-To: \n"
"POT-Creation-Date: 2010-09-27 22:25+0100\n"
"PO-Revision-Date: \n"
"Last-Translator: Team Blogos <wordpress@blogos.dk>\n"
"Language-Team: Team Blogos <wordpress@blogos.dk>\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"Plural-Forms: nplurals=2;plural=n != 1;\n"
"X-Poedit-Language: Danish\n"
"X-Poedit-Country: DENMARK\n"
"X-Poedit-SourceCharset: utf-8\n"
"X-Poedit-KeywordsList: __;_e;_n:1,2;__ngettext:1,2;__ngettext_noop:1,2;_nc:4c,1,2;_nx:4c,1,2;_n_noop:1,2;_nx_noop:4c,1,2;_x:1,2c;_c;esc_html__;esc_html_e;esc_html_x:1,2c;esc_attr__;esc_attr_e;esc_attr_x:1,2c\n"
"X-Poedit-Basepath: d:\\wordpress\\themes\\translated\\amazing-grace\n"
"X-Poedit-SearchPath-0: d:\\wordpress\\themes\\translated\\amazing-grace\n"

#: d:\wordpress\themes\translated\amazing-grace/404.php:5
msgid "Oops!"
msgstr "Ups!"

#: d:\wordpress\themes\translated\amazing-grace/404.php:6
msgid "The page you're looking for can't be found. But wait, try this:"
msgstr "Siden, du bad om, findes ikke. Men vent lige. Du kunne prøve:"

#: d:\wordpress\themes\translated\amazing-grace/404.php:17
msgid "Or you check out the recent articles:"
msgstr "Eller du kunne kigge på de følgende artikler:"

#: d:\wordpress\themes\translated\amazing-grace/comments.php:3
msgid "This post and it's comments are password protected. Enter the password into the form above to view any comments."
msgstr "Dette indlæg og dets kommentarer er kodeordsbeskyttet. Indtast kodeordet i formularen ovenfor for at se kommentarer."

#: d:\wordpress\themes\translated\amazing-grace/comments.php:14
msgid "No comments"
msgstr "Ingen kommentarer"

#: d:\wordpress\themes\translated\amazing-grace/comments.php:15
msgid "1 Comment"
msgstr "1 kommentar"

#: d:\wordpress\themes\translated\amazing-grace/comments.php:16
msgid "% Comments"
msgstr "% kommentarer"

#: d:\wordpress\themes\translated\amazing-grace/comments.php:18
msgid "on"
msgstr "til"

#: d:\wordpress\themes\translated\amazing-grace/footer.php:9
msgid "Subscribe to RSS"
msgstr "Abonnér via RSS"

#: d:\wordpress\themes\translated\amazing-grace/functions.php:17
#: d:\wordpress\themes\translated\amazing-grace/functions.php:22
#: d:\wordpress\themes\translated\amazing-grace/functions.php:23
msgid "Top Navigation"
msgstr "Navigeringsbjælke foroven"

#: d:\wordpress\themes\translated\amazing-grace/functions.php:18
#: d:\wordpress\themes\translated\amazing-grace/functions.php:24
#: d:\wordpress\themes\translated\amazing-grace/functions.php:25
msgid "Bottom Navigation"
msgstr "Navigeringsbjælke forneden"

#: d:\wordpress\themes\translated\amazing-grace/functions.php:47
msgid "Home"
msgstr "Hjem"

#: d:\wordpress\themes\translated\amazing-grace/functions.php:151
msgid "Title :"
msgstr "Titel:"

#: d:\wordpress\themes\translated\amazing-grace/functions.php:160
msgid "Optional."
msgstr "Valgfri."

#: d:\wordpress\themes\translated\amazing-grace/functions.php:163
msgid "Headpage:"
msgstr "Hovedside:"

#: d:\wordpress\themes\translated\amazing-grace/functions.php:172
#: d:\wordpress\themes\translated\amazing-grace/functions.php:184
msgid "Page IDs, separated by commas."
msgstr "Side-id&#39;er, adskilt af kommaer."

#: d:\wordpress\themes\translated\amazing-grace/functions.php:175
msgid "Exclude:"
msgstr "Udelad:"

#: d:\wordpress\themes\translated\amazing-grace/functions.php:187
msgid "or<br>Post IDs:"
msgstr "eller<br/>Indlægs-id:"

#: d:\wordpress\themes\translated\amazing-grace/functions.php:196
msgid "Posts IDs, separated by commas."
msgstr "Indlægs-id&#39;er, adskilt af kommaer."

#: d:\wordpress\themes\translated\amazing-grace/functions.php:199
msgid "Sort by:"
msgstr "Sortér efter:"

#: d:\wordpress\themes\translated\amazing-grace/functions.php:209
msgid "Page title"
msgstr "Sidetitel"

#: d:\wordpress\themes\translated\amazing-grace/functions.php:214
msgid "Page order"
msgstr "Siderækkefølge"

#: d:\wordpress\themes\translated\amazing-grace/functions.php:219
msgid "Page ID"
msgstr "Side-id"

#: d:\wordpress\themes\translated\amazing-grace/functions.php:255
msgid "Multi-pages Widgets"
msgstr "Flersides-widgets"

#: d:\wordpress\themes\translated\amazing-grace/functions.php:258
msgid "How many multi-pages widgets would you like?"
msgstr "Hvor mange flersides-widgets ønsker du?"

#: d:\wordpress\themes\translated\amazing-grace/functions.php:269
msgid "Save"
msgstr "Gem"

#: d:\wordpress\themes\translated\amazing-grace/functions.php:287
#, php-format
msgid "Multi-pages %d"
msgstr "Flersides %d"

#: d:\wordpress\themes\translated\amazing-grace/functions.php:423
msgid " Required fields are marked "
msgstr " Felter, der skal udfyldes, er markeret "

#: d:\wordpress\themes\translated\amazing-grace/functions.php:423
msgid "*"
msgstr "*"

#: d:\wordpress\themes\translated\amazing-grace/functions.php:423
msgid "Your email address will <em>never</em> be published or shared."
msgstr "Din e-mail-adresse vil <em>aldrig</em> blive offentliggjort eller delt."

#: d:\wordpress\themes\translated\amazing-grace/functions.php:425
#, php-format
msgid "Logged in as <a href=\"%s\">%s</a>. <a href=\"%s\" title=\"Log out of this account\">Log out?</a></label></p>"
msgstr "Logget ind som <a href=\"%s\">%s</a>. <a href=\"%s\" title=\"Log ud af denne konto\">Log ud?</a></label></p>"

#: d:\wordpress\themes\translated\amazing-grace/functions.php:427
msgctxt "noun"
msgid "Comment"
msgstr "Kommentar"

#: d:\wordpress\themes\translated\amazing-grace/functions.php:443
#: d:\wordpress\themes\translated\amazing-grace/functions.php:444
msgid "Top"
msgstr "Top"

#: d:\wordpress\themes\translated\amazing-grace/functions.php:446
#: d:\wordpress\themes\translated\amazing-grace/functions.php:447
msgid "Bottom"
msgstr "Bund"

#: d:\wordpress\themes\translated\amazing-grace/header.php:42
msgid "Subscribe to this site with RSS"
msgstr "Abonnér på dette kommentarfeed via RSS"

#: d:\wordpress\themes\translated\amazing-grace/index.php:27
#: d:\wordpress\themes\translated\amazing-grace/index.php:29
#, php-format
msgid "Link to %s"
msgstr "Link til %s"

#: d:\wordpress\themes\translated\amazing-grace/index.php:34
msgid " on "
msgstr " den "

#: d:\wordpress\themes\translated\amazing-grace/index.php:34
msgid "F jS, Y"
msgstr "j. F Y"

#: d:\wordpress\themes\translated\amazing-grace/index.php:41
msgid "Continue reading about "
msgstr "Fortsæt med at læse om "

#: d:\wordpress\themes\translated\amazing-grace/index.php:43
msgid "Read the rest of this entry &raquo;"
msgstr "Læs resten af dette indlæg &raquo;"

#: d:\wordpress\themes\translated\amazing-grace/index.php:45
msgid "Tags: "
msgstr "Tags: "

#: d:\wordpress\themes\translated\amazing-grace/index.php:54
#, php-format
msgid "Posted by %s"
msgstr "Udgivet af %s"

#: d:\wordpress\themes\translated\amazing-grace/index.php:62
msgid "No comments &#187;"
msgstr "Ingen kommentarer &#187;"

#: d:\wordpress\themes\translated\amazing-grace/index.php:62
msgid "1 Comment &#187;"
msgstr "1 kommentar &#187;"

#: d:\wordpress\themes\translated\amazing-grace/index.php:62
msgid "% Comment &#187;"
msgid_plural "% Comments &#187;"
msgstr[0] "% kommentar &#187;"
msgstr[1] "% kommentarer &#187;"

#: d:\wordpress\themes\translated\amazing-grace/index.php:64
msgid "Subscribe to "
msgstr "Abonnér på "

#: d:\wordpress\themes\translated\amazing-grace/index.php:64
msgid "Subscribe to RSS feed"
msgstr "Abonnér på RSS-feedet"

#: d:\wordpress\themes\translated\amazing-grace/index.php:64
msgid "Subscribe to RSS Feed"
msgstr "Abonnér på RSS-feedet"

#: d:\wordpress\themes\translated\amazing-grace/index.php:67
msgid "Edit"
msgstr "Redigér"

#: d:\wordpress\themes\translated\amazing-grace/index.php:91
msgid "&laquo; Previous entries"
msgstr "&laquo; Forrige indlæg"

#: d:\wordpress\themes\translated\amazing-grace/index.php:93
msgid "Next entries &raquo;"
msgstr "Næste indlæg &raquo;"

#: d:\wordpress\themes\translated\amazing-grace/index.php:102
msgid "Not Found"
msgstr "Ikke fundet"

#: d:\wordpress\themes\translated\amazing-grace/index.php:103
msgid "Sorry, but you are looking for something that isn't here."
msgstr "Beklager, men du leder efter noget, som ikke er her."

#: d:\wordpress\themes\translated\amazing-grace/legacy_comments.php:4
msgid "Please do not load this page directly. Thanks!"
msgstr "Please do not load this page directly. Thanks! &ndash; Indlæs venligst ikke denne side direkte. Tak!"

#: d:\wordpress\themes\translated\amazing-grace/legacy_comments.php:10
msgid "This post is password protected. Enter the password to view comments."
msgstr "Dette indlæg er kodeordsbeskyttet. Indtast kodeordet for at se kommentarer."

#: d:\wordpress\themes\translated\amazing-grace/legacy_comments.php:23
msgid "No Responses"
msgstr "Ingen kommentarer"

#: d:\wordpress\themes\translated\amazing-grace/legacy_comments.php:39
msgid "Your comment is awaiting moderation."
msgstr "Din kommentar afventer godkendelse."

#: d:\wordpress\themes\translated\amazing-grace/legacy_comments.php:97
msgid "Logged in as "
msgstr "Logget ind som "

#: d:\wordpress\themes\translated\amazing-grace/legacy_comments.php:97
msgid "Log out of this account"
msgstr "Log ud af denne konto"

#: d:\wordpress\themes\translated\amazing-grace/legacy_comments.php:97
msgid "Logout &raquo;"
msgstr "Log ud &raquo;"

#: d:\wordpress\themes\translated\amazing-grace/legacy_comments.php:102
msgid "Name"
msgstr "Navn"

#: d:\wordpress\themes\translated\amazing-grace/legacy_comments.php:102
#: d:\wordpress\themes\translated\amazing-grace/legacy_comments.php:105
msgid " (required)"
msgstr " (skal udfyldes)"

#: d:\wordpress\themes\translated\amazing-grace/legacy_comments.php:105
msgid "Email (will not be published) "
msgstr "E-mail (offentliggøres ikke)"

#: d:\wordpress\themes\translated\amazing-grace/legacy_comments.php:108
msgid "Website"
msgstr "Hjemmeside"

#: d:\wordpress\themes\translated\amazing-grace/legacy_comments.php:115
msgid "Submit Comment"
msgstr "Indsend kommentar"

#: d:\wordpress\themes\translated\amazing-grace/legacy_comments.php:128
msgid "Leave a Reply"
msgstr "Skriv en kommentar"

#: d:\wordpress\themes\translated\amazing-grace/legacy_comments.php:132
#, php-format
msgid "You must be %slogged in</a> to post a comment."
msgstr "Du skal være %slogget ind </a> for at skrive en kommentar."

#: d:\wordpress\themes\translated\amazing-grace/legacy_comments.php:23
msgid "One Response"
msgstr "Én kommentar"

#: d:\wordpress\themes\translated\amazing-grace/sidebar.php:7
msgid "Categories"
msgstr "Kategorier"

#: d:\wordpress\themes\translated\amazing-grace/sidebar.php:12
msgid "Archive"
msgstr "Arkiv"

#: d:\wordpress\themes\translated\amazing-grace/sidebar.php:17
msgid "Blogroll"
msgstr "Links"

#: d:\wordpress\themes\translated\amazing-grace/sidebar.php:22
msgid "Meta"
msgstr "Meta"

#: d:\wordpress\themes\translated\amazing-grace/sidebar.php:26
msgid "The latest comments to all posts in RSS"
msgstr "De nyeste kommentarer til alle indlæg via RSS"

#: d:\wordpress\themes\translated\amazing-grace/sidebar.php:26
#, php-format
msgid "Comments %s"
msgstr "Kommentar-%s"

#: d:\wordpress\themes\translated\amazing-grace/sidebar.php:37
msgid "Search..."
msgstr "Søg ..."

#: d:\wordpress\themes\translated\amazing-grace/sidebar.php:49
msgid "Recent Posts"
msgstr "Nye indlæg"

#: d:\wordpress\themes\translated\amazing-grace/sidebar.php:54
msgid "Tags"
msgstr "Tags"

